Package org.apache.sling.scripting.sightly.testing.models

## Class ResourceModel

- java.lang.Object
- - org.apache.sling.scripting.sightly.testing.models.ResourceModel

    @Model(adaptables=org.apache.sling.api.resource.Resource.class)
    public class ResourceModel
    extends Object

### Constructor Summary

Constructors
`ResourceModel()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getTitle()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResourceModel

    public ResourceModel()

### Method Detail

#### getTitle

    public String getTitle()